body {
    background-color: rgb(13,13,13);
    display: block;
    font-family: sans-serif;
    margin: 0;
    padding: 0;
}

/* External */
.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
  }

  @media (min-width: 768px) {
    .bd-placeholder-img-lg {
      font-size: 3.5rem;
    }
  }

  .b-example-divider {
    height: 3rem;
    background-color: rgba(0, 0, 0, .1);
    border: solid rgba(0, 0, 0, .15);
    border-width: 1px 0;
    box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
  }

  .b-example-vr {
    flex-shrink: 0;
    width: 1.5rem;
    height: 100vh;
  }

  .bi {
    vertical-align: -.125em;
    fill: currentColor;
  }

  .nav-scroller {
    position: relative;
    z-index: 2;
    height: 2.75rem;
    overflow-y: hidden;
  }

  .nav-scroller .nav {
    display: flex;
    flex-wrap: nowrap;
    padding-bottom: 1rem;
    margin-top: -1px;
    overflow-x: auto;
    text-align: center;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }

/* DASYS */


.mainContainer {
    display: flex;
    flex-wrap: wrap;
    justify-content:space-around;
    margin: 2vh 3vw;
}

.dasys-color {
  color:rgb(177, 177, 177);
}

.mainContainer .card {
    min-width: 300px;
    width: 30%; /* 3 cards */
    position: relative;
    margin-bottom: 2vh;

    display: block;
    color: rgb(55, 55, 55);
    background-color: rgb(230, 230, 230);

    border-color: rgb(53, 54, 54);
    border-radius: 0  0 10px 10px;
    border-style: solid;
    border-width: .33em;

    box-shadow: 3px 3px 8px rgb(79, 79, 79);
    transition: 1.0s ease;
}

.mainContainer .card:hover {
    color: rgb(2, 17, 5);
    transition: .7s, color 1s;
    transform: scale(1.02, 1.02);
}

.mainContainer .card .card-image {
    width: 100%;
    background-color: rgb(113, 113, 113);
}

.mainContainer .card img {
    display: block;
    border-radius: 50%;
    margin: auto;
    /* height: auto; */
    width: 300px;
    height: 200px;
    max-width: 100%;
    max-height: 100%;

    transition: 2s ease;
    transform: rotate3d(90, 45.0, 45.0, -360deg);
}

.mainContainer .card img:hover {
    transition: 3s ease;
    transform: rotate3d(90, 45.0, 45.0, 360deg);
}

.mainContainer .card p {
    margin: .3em;
    padding: 0 2vw;
}

.mainContainer .card .card-title {
    margin: .0em;
    text-shadow: 1px 1px 2px rgb(70, 90, 73);
    text-align: center;
    font-size: 1.8rem;
    font-weight: bold;
    color: rgb(7, 57, 26);
}

.mainContainer .card .card-content {
    text-align: justify;
    text-justify: auto;
    font-size: 1.4rem;
}

.mainContainer .card .card-button {
    border: .2rem;
    padding: .5rem ;
    margin:  1rem;
    font-size: 1.2rem;
    text-align: center;    
    font-weight: bold;
}       

.mainContainer .card .card-button a {
    text-decoration: none;
    color: rgb(87, 87, 87);
    text-shadow: 2px 2px 2px rgb(197, 197, 197);
    padding: .5rem 1.5rem;
    text-transform:uppercase;
    

    background-color: rgb(226, 226, 215);
    border-style: solid;
    border-color: rgb(177, 30, 30); 
    border-radius: 2em;

    font-size: smaller;
    transition: 1s ease-in-out
}

.mainContainer .card .card-button a:hover {    
    font-size: larger;
    transition: .5s ease-in-out
}


.card-footer span{
    font-style: italic;
    color: rgb(66, 66, 66);
}